#ecp-card-ctn {
  .title_Shopping_Cart {
    margin: 20rem 0 64rem 0;

    h1 {
      font-family: Montserrat;
      font-weight: bold;
      font-size: 40rem;
      color: #18191b;
      line-height: 56rem;
      text-align: center;
      font-style: normal;
      text-transform: none;
    }
  }

  .pre-order {
    margin-bottom: 48rem;
    padding: 32rem;
    background: #f4f4f4;
    border-radius: 4rem;

		img {
			max-width: 64rem;
		}

    .head {
      display: flex;
      margin-bottom: 16rem;

      .head-ctn {
        margin-left: 16rem;
				display: flex;
				flex-direction: column;
				justify-content: center;

        p {
          margin: 0;
					line-height: 1;
        }

        .t1 {
          margin-bottom: 8rem;
          font-family: Montserrat;
          font-weight: bold;
          font-size: 14rem;
          color: #ff4200;
        }

        .t2 {
          font-family: Montserrat;
          font-weight: bold;
          font-size: 18rem;
          color: #18191b;
        }
      }
    }

    .ctn {
      p {
        margin-bottom: 0;
        font-family: Hind;
        font-weight: 400;
        font-size: 16rem;
        color: #5a5a5a;
        line-height: 26rem;

        a {
          font-weight: bold;
          color: #ff4200;
					text-decoration: underline;
        }
      }
    }
  }

  .catr_top_main {
    box-shadow: unset;
    overflow: hidden;
    border-radius: 0;
  }

  .catr_top_main .t4s-cartPage__header {
    border-bottom: 1rem solid #e5e5e5;
    padding: 24rem 32rem;
    text-transform: unset;

    .header-prodcut {
      padding-left: 144rem;
    }

    .t4s-col-item {
      font-family: Montserrat;
      font-weight: bold;
      font-size: 16rem;
      color: #5a5a5a;
      line-height: 1;
    }
  }

  .catr_top_main .t4s-cartPage__items {
    padding: 0 32rem 0;

		.t4s-page_cart__item {
			padding-top: 32rem;
    	padding-bottom: 32rem;
      border-top-color: rgba(196,196,196,0.4);
		}

    .t4s-page_cart__info {
      margin-inline-start: 24rem;

      .t4s-page_cart__title {
        font-family: Montserrat;
        font-weight: 500;
        font-size: 16rem;
        color: #18191b;
				margin-bottom: 8rem;
      }

      .t4s-page_cart__meta {
        font-family: Hind;
        font-weight: 400;
        font-size: 14rem;
        color: #5a5a5a;
        display: flex;
				margin-bottom: 12rem;
        flex-direction: column;
        .opt-value {
          margin: 0 2rem 0 0;
        }

				.t4s-cart_meta_variant {
					line-height: 1;
					margin-bottom: 0;
				}
      }

			.pre-order-date {
				font-family: Hind;
				font-weight: 400;
				font-size: 14rem;
				color: #FF4200;

				span {
					font-weight: bold;
				}
			}

			.t4s-page_cart__tools {
				margin-top: 16rem;
			}
    }

    .t4s-cart_price {
      display: flex;
      flex-direction: column;

      del,
      ins {
        font-family: Montserrat;
      }

      del {
        font-weight: 400;
        font-size: 14rem;
        color: #8e8e8e;
      }

      ins {
        margin-inline-start: 0;
        font-weight: 500;
        font-size: 16rem;
        color: #18191b;
      }

      .money {
        font-size: 14rem;
      }
    }

    .t4s-quantity-wrapper {
      border-radius: 2rem;
      border: 1rem solid rgba(196, 196, 196, 0.25);
    }

    .t4s-quantity-input {
      font-family: Hind;
      font-weight: 400;
      font-size: 16rem;
      color: #18191b;
    }

    .t4s-cart-item-price {
      font-family: Montserrat;
      font-weight: 500;
      font-size: 16rem;
      color: #18191b;
    }
  }

  .content_main {
    li {
      border-radius: 4rem;
      padding: 0 32rem 24rem;
    }

    .content_main_title {
      height: 60rem;
      font-family: Montserrat;
      font-weight: bold;
      font-size: 16rem;
      color: #000000;
      border-bottom: 1rem solid rgba(196, 196, 196, 0.4);
    }

    .content_main_title img {
      margin-right: 6rem;
    }

    .content_main_more {
      padding: 0;
    }

    .content_main_info,
    .READ_MORE {
      margin-top: 0;
      margin-bottom: 0;
      padding-top: 24rem;
      padding-bottom: 0;
    }

    .content_main_info {
      font-family: Hind;
      font-weight: 400;
      font-size: 16rem;
      color: #5a5a5a;

      .content_main_info_title {
        font-weight: bold;
        color: #000000;
        height: unset;
        margin-top: 0;
      }

      .info {
        padding-left: 0;

        p {
          padding: 16rem 0;
        }
      }

      .table-title {
        margin-bottom: 0;
      }

      table,td,th {
        border: 1rem solid rgba(196,196,196,.4);
      }

      tbody tr:nth-last-child(1) {
        td {
          border-bottom: none;
        }
      }
    }
  }

  .t4s-cartPage__footer {
    margin-top: 78rem;

    .t4s-cart-note__label {
      font-family: Montserrat;
      font-weight: 400;
      font-size: 14rem;
      color: #18191b;
      margin-bottom: 16rem;
      line-height: 1;
    }

    .t4s-cart-note__input {
      padding: 16rem 24rem;
      border-radius: 2rem;
      border: 1rem solid rgba(196, 196, 196, 0.4);

      &::-webkit-input-placeholder {
        font-family: Hind;
        font-weight: 400;
        font-size: 16rem;
        color: #8e8e8e;
      }
      &:-moz-placeholder {
        font-family: Hind;
        font-weight: 400;
        font-size: 16rem;
        color: #8e8e8e;
      }
      &::-moz-placeholder {
        font-family: Hind;
        font-weight: 400;
        font-size: 16rem;
        color: #8e8e8e;
      }
    }

    .t4s-text-md-start {
      width: 100%;
    }
  }

  .right-block-content {
    padding: 32rem;

    .t4s-cart-total {
      margin-bottom: 16rem;
      line-height: 1;

      div:first-child {
        margin-bottom: 0;
      }

      .subtotal-tit strong,
      .subtotal-price div {
        font-family: Montserrat;
        font-weight: bold;
        color: #18191b;
      }

      .subtotal-tit {
        strong {
          font-size: 16rem;
        }
      }

      .subtotal-price {
        div {
          font-size: 22rem;
        }
      }
    }

    .t4s-cart__tax {
      text-align: left;
      margin-bottom: 0;
      font-family: Hind;
      font-weight: 400;
      font-size: 14rem !important;
      color: #5a5a5a;
    }

    #t4s-cart__agree {
      font-family: Montserrat;
      font-weight: 400;
      font-size: 14rem !important;
      color: #18191b;
      margin: 24rem 0;
    }

    .t4s-btn__checkout {
      padding: 16rem 0;
      background: #ff4200;
      border-radius: 2rem;
      text-align: center;
      font-family: Montserrat;
      font-weight: bold;
      font-size: 14rem;
      color: #ffffff;
      margin-bottom: 16rem;
    }

    .zdy_title {
      font-family: Hind;
      font-weight: 400;
      font-size: 14rem;
      color: #18191b;
    }

		.cart-tips {
			margin-top: 24rem;
			margin-bottom: 16rem;

			p {
				margin-bottom: 0;
				font-family: Hind;
				font-weight: 400;
				font-size: 14rem;
				color: #5A5A5A;
				letter-spacing: -1.1rem;
			}
		}
  }

  /* new empty cart */
  .empty-cart {
    padding: 292rem 0 408rem 0;
    text-align: center;

    .title_Shopping_Cart {
      margin: 0 0 48rem 0;
    }

    svg {
      width: 64rem;
      height: 64rem;
    }

    p {
      font-family: Montserrat;
      font-weight: 400;
      font-size: 16rem;
      color: #5a5a5a;
      margin: 16rem 0 32rem 0;
    }

    a {
      background: #ff4200;
      border-radius: 2rem;
      padding: 16rem 32rem;
      font-family: Montserrat;
      font-weight: bold;
      color: #ffffff;
      display: inline-block;
    }
  }

  .pw-route-protection .pw-container:not(.legacy) .pw-row-1 .pw-toggle-wrapper .pw-switch[data-toggle=true] {
    background-color: #ff4200;
  }

  .pw-route-protection .pw-container:not(.legacy) .pw-row-1 .pw-toggle-wrapper .pw-switch {
    background: #c4c4c466;
  }
}

@media (min-width: 768px) {
  .t4s-text-md-end {
    text-align: start !important;
  }
}

@media (max-width: 768px) {
  .t4s-main-cart {
    margin-top: 0 !important;
  }

	.t4s-text-md-end {
		text-align: start !important;
	}

  #ecp-card-ctn {
    .title_Shopping_Cart {
      margin: 32px 0;

      h1 {
        font-weight: bold;
        font-size: 20px;
        line-height: 1;
      }
    }

    .pre-order {
			margin: 0 24px 24px;
			padding: 24px 16px;
	
			img {
				display: none;
			}
	
			.head {
				display: flex;
				margin-bottom: 12px;
	
				.head-ctn {
					margin-left: 0;
	
					p {
						margin: 0;
						line-height: 1;
					}
	
					.t1 {
						margin-bottom: 12px;
						font-size: 14px;
					}
	
					.t2 {
						font-size: 14px;
						line-height: 24px;
						margin-bottom: 0;
					}
				}
			}
	
			.ctn {
				p {
					margin-bottom: 0;
					font-size: 14px;
					color: #5a5a5a;
				}
			}
		}

		.t4s-row.ecp-cart .cart-sidebar>.cart-sidebar-item {
			margin-bottom: 0;
		}

    .t4s-cartPage__items .t4s-page_cart__item .t4s-row > :first-child,
    .t4s-page_cart__item .t4s-cart_meta_prices_wrap,
    .t4s-page_cart__item .t4s-page_cart__actions {
      padding-bottom: 0;
      margin-bottom: 0;
    }

    .cart-content {
      padding: 0 24px !important;
    }

    .catr_top_main {
      .t4s-cartPage__items {
        padding: 0 16px 0;
        margin: 0 0 24px;

				.t4s-page_cart__item {
					padding: 24px 0 0;
				}
      }

      .t4s-cartPage__items .t4s-page_cart__info {
        margin-inline-start: 16px;

        .t4s-page_cart__title {
          font-weight: 500;
          font-size: 14px;
        }

        .t4s-page_cart__meta {
          font-weight: 400;
          font-size: 12px;
          letter-spacing: -.6px;
        }
      }

      .t4s-cartPage__items .t4s-page_cart__item > .t4s-row {
        padding-inline-start: 60px;
        padding-top: 0;
      }

      .t4s-page_cart__item .t4s-page_cart__infos > a {
        min-width: 60px;
        width: 60px;
        height: 80px;

        img {
          object-fit: contain;
        }
      }

      .t4s-cart-item-price {
        display: none;
      }
    }

    .t4s-cart_price {
      margin-inline-start: 16px;

      del {
        display: none;
      }

      ins {
        font-size: 14px !important;
        margin-top: 4px;
        margin-bottom: 8px;
      }
    }

    .mb-cart-info {
      display: flex;
      justify-content: space-between;
    }

    .is--minus {
      padding-left: 8px;
    }

    .t4s-quantity-input {
      font-size: 16px !important;
    }

    .is--plus {
      padding-right: 8px;
    }

    .t4s-page_cart__actions {
      padding-inline-start: 16px;
    }

    .empty-cart {
      padding: 80px 0 476px 0;

      .title_Shopping_Cart {
				margin-bottom: 4px;

				h1 {
					font-size: 20px;
					line-height: 30px;
				}
			}

      svg {
        margin-bottom: 24px;
      }

      p {
        margin: 0 0 48px 0;
        font-size: 14px;
      }

      a {
        padding: 12px 38px;
      }
    }

    .content_main {
      li {
        border-radius: 4px;
        padding: 0 16px 16px;
      }

      .content_main_title {
        height: unset;
				padding: 12px 0;
        font-family: Montserrat;
        font-weight: bold;
        font-size: 14px;
        color: #000000;
        border-bottom: 1px solid rgba(196, 196, 196, 0.4);
      }

			.READ_MORE {
				margin-left: unset;
			}

      .content_main_info {
        font-size: 14px;

        .content_main_info_title {
          font-weight: bold;
          color: #000000;
          height: unset;
          margin-top: 0;
        }

        .table-title {
          margin-bottom: 0;
        }
      }
    }

		.t4s-cartPage__footer {
			margin-top: 54px !important;

			.t4s-cart-note__label {
				margin-bottom: 8px;
				font-size: 12px;
			}

			.t4s-cart-note__input {
				padding: 16px;
			}

			.t4s-cart-note__input {
				&::-webkit-input-placeholder {
					font-size: 14px;
				}
				&:-moz-placeholder {
					font-size: 14px;
				}
				&::-moz-placeholder {
					font-size: 14px;
				}
			}
		}

		.t4s-row.ecp-cart {
			padding-bottom: 76px !important;
		}

		.t4s-row.ecp-cart .cart-sidebar {
			padding: 0 24px !important;

			.right-block-content {
				padding: 32px 16px;
		
				.t4s-cart-total {
					margin-bottom: 12px;
		
					.subtotal-tit {
						strong {
							font-size: 14px;
						}
					}
		
					.subtotal-price {
						div {
							font-size: 18px;
						}
					}
				}

				.pw-route-protection {
					margin-bottom: 0;
				}
		
				.t4s-cart__tax {
					text-align: left;
					font-size: 12px;
					margin-bottom: 24px;
				}
		
				#t4s-cart__agree {
					font-family: Montserrat;
					font-weight: 400;
					font-size: 14px;
					color: #18191b;
					margin-top: 48px;
					margin-bottom: 24px;
				}
		
				.t4s-btn__checkout {
					font-size: 14px;
					margin-top: 0 !important;
					margin-bottom: 0 !important;
          height: 54px;
				}
		
				.zdy_title {
					font-family: Montserrat;
					font-size: 12px;
					color: #18191B;
					margin: 16px 0;
				}
			}
		}

		.cart-tips {
			margin-top: 14px;
			margin-bottom: 16px;

			p {
				font-size: 12px !important;
				letter-spacing: unset !important;
			}
		}

		.mb-pre-order {
			margin: 0 24px 24px;
			padding: 24px 16px !important;

			.content_main_title {
				display: flex;
        flex-direction: column;
        align-items: flex-start;

				p {
					margin: 0;
					line-height: 1;
				}

				.t1 {
          margin-bottom: 12px;
          font-family: Montserrat;
          font-weight: bold;
          font-size: 14px;
          color: #ff4200;
        }

        .t2 {
          font-family: Montserrat;
          font-weight: bold;
          font-size: 14px;
          color: #18191b;
					line-height: 24px;
					margin-bottom: 0;
        }
			}

			.content_main_info {
        padding: 12px 0 0;
        
				p {
					margin-bottom: 0;
					font-family: Hind;
					font-weight: 400;
					font-size: 14px;
					color: #5a5a5a;
					line-height: 26px;
	
					a {
						font-weight: bold;
						color: #ff4200;
						text-decoration: underline;
					}
				}
			}

			.content_main_more {
				margin-top: 24px;
        display: block;
        text-align: left;
        border-top: 1px solid rgba(196, 196, 196, .4);

        .READ_MORE {
          font-family: Roboto;
          font-weight: 400;
          font-size: 14px;
          color: #FF4200;
          padding-top: 16px;
        }
			}

      .less {
        display: none;
      }

      .more {
        display: flex;
        align-items: center;
      }
		}

    .mb-pre-order.active {
      .less {
        display: flex;
      }

      .more {
        display: none;
      }
    }

    .mb-content-main {
      li {
        margin: 24px 0;
      }

      .mb-pre-order {
        padding: 16px !important;
      }

      .content_main_title {
        flex-direction: row;
        align-items: center;
        padding: 0 0 12px;
      }

      .content_main_info {
        .info p{
          padding: 16px 0 0;
        }

        table {
          margin-bottom: 0;
        }
      }
    }
  }
}
